/*     1388295 : 이미지      */
.img__1388295__ {max-width:100%}
.img__1388295__ * {box-sizing:border-box}
.img__1388295__ a {display:block;vertical-align:top}
.img__1388295__ img {width:798px;vertical-align:top}

/*     1388315 : 점선      */
.dashed_line__1388315__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1388315__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1388315__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1388315__ {height:20px}
}

/*     1388305 : 이미지      */
.img__1388305__ {max-width:100%}
.img__1388305__ * {box-sizing:border-box}
.img__1388305__ a {display:block;vertical-align:top}
.img__1388305__ img {width:794px;vertical-align:top}

/*     1388325 : 점선      */
.dashed_line__1388325__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1388325__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1388325__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1388325__ {height:20px}
}

/*     1201375 : 이미지      */
.img__1201375__ {max-width:100%}
.img__1201375__ * {box-sizing:border-box}
.img__1201375__ a {display:block;vertical-align:top}
.img__1201375__ img {width:651px;vertical-align:top}

